<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to Activity Home Page</h1>
	<h3 align="center">Click on the link to see my Top 10.</h3>
	<hr>
	<ul>
		<li><a href="./movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="./music/top10Music.html">Top 10 Music</a></li>
		<li><a href="./music/top10Artists.html">Top 10 Artists</a></li>
	</ul>
</body>
</html>